<?php
/**
* @package   Gridbox
* @author    Balbooa http://www.balbooa.com/
* @copyright Copyright @ Balbooa
* @license   http://www.gnu.org/licenses/gpl.html GNU/GPL
*/

namespace Balbooa\Component\Gridbox\Administrator\Table;

defined('_JEXEC') or die;

use Joomla\CMS\Table\Menu;

class MenuTable extends Menu
{
	public function delete($pk = null, $children = false)
	{
		return parent::delete($pk, $children);
	}
}
